stats

New updated lve-stats package version 2.9-4.3 is now available for download from our production repository.

Release notes:

  • Improved performance of lvechart, fixed exception when drawing a chart with a big period.

Changelog:

lve-stats-2.9-4.3

  • LVES-939: lvechart: RuntimeError: maximum recursion depth exceeded in cmp;
  • LVES-943: stabilized LVE stats 2 test - test_lvestats_server.bats.

To update, run:

yum update lve-stats

To downgrade, run:

yum downgrade lve-stats